{
  "compileOnSave": false,
  "compilerOptions": {
    "outDir": "./out-tsc",
    "baseUrl": "./",
    "declaration": true,
    "moduleResolution": "node",
    "emitDecoratorMetadata": true,
    "experimentalDecorators": true,
    "importHelpers": true,
    "target": "es2015",
    "typeRoots": [
      "node_modules/@types"
    ],
    "lib": [
      "es2019",
      "dom"
    ],
    "plugins": [
      { "name": "tslint-language-service"}
    ]
  },
  "angularCompilerOptions": {
    "enableIvy": false,
  },
}
